<?php

require_once "XmlScreen.php";

class XmlExecuteCommand extends XmlScreen
{

    public function __construct($attributes = array())
    {
        parent::__construct("PhoneExecute", $attributes);
    }

    public function setExecuteItem($uri = 'Key:CANCEL')
    {
        $this->xw->startElement("ExecuteItem");
        $this->xw->writeAttribute("URI", $uri);
        $this->xw->endElement();
    }
}
